package com.jasamedika.medifirst2000.vo;

public class CssdProduksiBmhpDetailVO {
	
	private ProdukVO produk;
	
	private double qty;

	public ProdukVO getProduk() {
		return produk;
	}

	public void setProduk(ProdukVO produk) {
		this.produk = produk;
	}

	public double getQty() {
		return qty;
	}

	public void setQty(double qty) {
		this.qty = qty;
	}
	
	
	
}

